{% extends 'base.njk' %}

{% block title %}Announcing Bitcoin Cash Node | Bitcoin Cash Node{% endblock %}
{% block description %}{% endblock %}

{% block body %}
<section class="bg-dark">
  <div class="container">
    <div class="row pb-3">
      <div class="col my-5 py-5 text-center">
        <h1 class="text-white">Announcement regarding Bitcoin Cash Node</h1>
      </div>
    </div>
  </div>
</section>

<section class="bg-light">
  <div class="container py-6">

    <div class="row justify-content-center">
      <article class="col-md-10 col-lg-8">

        <div class="d-flex align-items-center pb-5">
          <img src="/static/img/logomark.svg" alt="Logo" class="mr-3" height="40">
          <div>
            <div>by <strong>Bitcoin Cash Node Team</strong></div>
            <div class="text-small text-muted">20 February 2020</div>
          </div>
        </div>

        <p>The Bitcoin ABC version 0.21.0 client, released for the May 15th 2020 upgrade, includes controversial changes to BCH coin issuance. It is generally agreed that the lack of consensus and method of activation significantly raise the risk of a chain split. Due to strong demand from prominent Bitcoin businesses, miners, mining pools, and developers, we are releasing a minimally-altered client based on Bitcoin ABC. The only difference between the new client and ABC v0.21.0 is the removal of the coinbase reward diversion code and its associated signaling and activation.</p>

        <p>The primary goal of this initiative is to provide a safe and professional node implementation that will neutrally follow the longest chain without contributing to the risk of a chain split. The client is called Bitcoin Cash Node (BCH Node) and will function as a drop-in replacement for miners and businesses already running the ABC client. The BCH Node project is led by freetrader, one of the original creators of Bitcoin Cash and Bitcoin ABC. The project team includes contributors from several other node implementations.</p>

        <p>In addition to the release, we commit to maintaining the alternate client for at least one year and cooperating with the wider ecosystem in a transparent process that will help avoid a similar situation in the future.</p>

        <p>Our contributors include:</p>

        <ul>
          <li>Andrea Suisani (sickpig) of Bitcoin Unlimited</li>
          <li>Calin Culianu (NilacTheGrim) of Electron Cash, Fulcrum</li>
          <li>Dagur V. Johannsson</li>
          <li>emergent_reasons</li>
          <li>Fernando Pelliccioni of Knuth Node</li>
          <li>freetrader formerly of Bitcoin ABC</li>
          <li>imaginary_username</li>
          <li>Jt Freeman of fountainhead.cash</li>
        </ul>

        <p>Developers in support of the effort:</p>

        <ul>
          <li>Jonathan Silverblood</li>
          <li>Josh Green of Bitcoin Verde</li>
          <li>Mark Lundeberg</li>
          <li>Tom Zander of Flowee the Hub</li>
        </ul>

        <p>We are in active communication with exchanges, mining pools and miners. People who want to find out more should contact freetrader via any of his channels (BitcoinCashNode slack, BTCFork slack as backup, Memo, email - ask if you need).</p>

        <p>Bitcoin Cash Node software will be available soon, followed by a more detailed near-term plan.</p>

        <p>The Bitcoin Cash Node team.</p>

        <p class="lead"><b>UPDATE:</b> Bitcoin Cash Node software is available now at <a href="https://bitcoincashnode.org">https://bitcoincashnode.org</a></p>

        <hr>

        <p class="text-break small"><b>Address:</b> bitcoincash:qrdvmdluf2s5cf08wcp9h2ja8lqt5peq35y56z4s7s (1LwvkQTWmotqTosgBcK8kFPCKzW2BPiE1G) <br>
          <b>Signature:</b> H4dzATEN52+g0lWBPfYolfsDqNBON+IIkCPgfZo7iXE0QFg+EqbV0GRcSF515Fj7P5pgCMArayrbKxazekA9KhY= <br>
          <b>Message:</b> Andrea Suisani (aka sickpig) of Bitcoin Unlimited is in collaboration with the Bitcoin Cash Node implementation for the May 15th, 2020 upgrade.</p>

        <p class="text-break small"><b>Address:</b> qplw0d304x9fshz420lkvys2jxup38m9symky6k028 <br>
          <b>Signature:</b> G4lglKyDMfsLa663DmdHJIX7BH4HmdTzq2K6BK8l2z8wSq/yxBznWuVJfEZdVMr6b1Ds4SxfSNe1qRFLij4xgNM= <br>
          <b>Message:</b> I, Calin Culianu (NilacTheGrim) of Electron Cash and Fulcrum, and as also one of the original ABC devs, am in collaboration with the Bitcoin Cash Node implementation. It should be the implementation used for the May 15th, 2020 upgrade. I endorse and support this codebase and will lend my 20+ years' C++ development experience to the project.</p>

        <p class="text-break small"><b>Address:</b> bitcoincash:qrfat0epsxsvq0tgdve74r9tuu5cqhx0hq9y9vzsva (keybase @Dagur) <br>
          <b>Signature:</b> IMLcZLcMsbwMhMw62IjQW/WtwcruS4wE4DGKlVTkuPHie6oxEIxJkFuBZQMyZM13mWz241khjPN/xZOElPlmb6Q= <br>
          <b>Message:</b> I, Dagur V. Johannsson, contributor to Bitcoin XT, Bitcoin Unlimited, Bitcoin ABC and other Bitcoin Cash supporting open source software, endorse and support the Bitcoin Cash Node implementation for the May 15th, 2020 upgrade.</p>

        <p class="text-break small"><b>Address:</b> bitcoincash:qz3aq0uhltztqyjy2esa0lshadg9pf87yu7yealu3a (emergent_reasons#100) <br>
          <b>Signature:</b> IElqGO9KzOy+fCwJRnDwqAsn4DebcWX8jegu5sPArLTeSzXmdpWoGQGVpBlOGKYoHqjz+crPkgdAAYBmGE2JNgE= <br>
          <b>Message:</b> emergent_reasons endorses the Bitcoin Cash Node implementation for the May 15th, 2020 Bitcoin Cash upgrade and pledges his support for at least 1 year.</p>

        <p class="text-break small"><b>Address:</b> bitcoincash:qrlgfg2qkj3na2x9k7frvcmv06ljx5xlnuuwx95zfn (1QCmX1feK431gSZGFJ7aZbYnN9XAo7TZbM) <br>
          <b>Signature:</b> H3BGddvUCaTOMYGfntlqMX7SQCF1HkbcY4qGUz58FzGJcJb4F754y1whDir5E7ec71E5XNb6dmfUHlklRHcvQCk= <br>
          <b>Message:</b> Fernando Pelliccioni of Knuth node (former Bitprim lead developer and Bitcoin ABC contributor) participates in, endorses and is willing to support the Bitcoin Cash Node implementation for the May 15th, 2020 Bitcoin Cash upgrade, while pledging his service on it for 1 year.</p>

        <p class="text-break small"><b>Address:</b> bitcoincash:qrvy3znq8wuzfkqejp88zwknwdvahy995vf67dw3au (1Libre7MGkCXr7pUAEbwihCR9X4quYAyQ4) <br>
          <b>Signature:</b> GzYnbDEUdN67nV9bt6JFHza/rLHCFhIo/iqg2THVk8I88aUj2N3lEZ/RH+pcbyY1em9dn+rFwqiRHDgXGrUZIAs= <br>
          <b>Message:</b> freetrader participates in, endorses and is willing to lead and support the Bitcoin Cash Node implementation for the May 15th, 2020 Bitcoin Cash upgrade, while pledging his service on it for 1 year.</p>

        <p class="text-break small"><b>Address:</b> bitcoincash:qrye0g0t2x0u7qkmfe3v0kedtjdhk8d2hvu9kx54ga (im_uname#102) <br>
          <b>Signature:</b> H1d6Ji+Jcw1lBZHJ7LzYKvNLOhN/OrueHzYMmBFt3nd/Kio/3+ZP4SgLDeuCgpOPboam0RP5v/XPiCY5YabM3fo= <br>
          <b>Message:</b> imaginary_username participates in and endorses the Bitcoin Cash Node implementation for the May 15th, 2020 Bitcoin Cash upgrade.</p>

        <p class="text-break small"><b>Address:</b> bitcoincash:qpygaungmfry8xzxphj4pw24kk5l9vfxlyhy0z36al <br>
          <b>Signature:</b> H5JR5ec8UPBBEWjvZ2NtYv+abJOB65dkDPIyNeDGg5M/F+uVk+9XB/wRb95ids5XWiPXiav9rbT1hVnEVlyC/yQ= <br>
          <b>Message:</b> I, Jt Freeman of fountainhead.cash promise to give my unwavering support to Bitcoin Cash and the furtherance of Bitcoin itself by supporting the Bitcoin Cash Node project.</p>

        <p class="text-break small"><b>Address:</b> bitcoincash:qr4aadjrpu73d2wxwkxkcrt6gqxgu6a7usxfm96fst (jonathan#100) <br>
          <b>Signature:</b> H5ccGgiAlrS12+n7KQI9Hw+rGkQpWJm5Y46liQr39WjOFo72KuA6iPfiJFleFB2ayVo2mIb3/tXQfjyf0ZWj14E= <br>
          <b>Message:</b> I, Jonathan Silverblood, supports the Bitcoin Cash Node in their effort to offer an alternative for the May 15th, 2020 upgrade without the infrastructure funding proposal.</p>

        <p class="text-break small"><b>Address:</b> 1VerdeMuXH1ApSZsQDkuHHZrwJaAtXTVn <br>
          <b>Signature:</b> HNxAuWEA/mT0vR0xi4VOLI+XEwoLYOraex8iIJWxptNAIsw4i90sLDETm7IrlSkIxSs9eAXPgcX7/yuOh29YFEI= <br>
          <b>Message:</b> Josh Green of Bitcoin Verde is in collaboration with the Bitcoin Cash Node implementation for the May 15th, 2020 upgrade.</p>

        <p class="text-break small"><b>Address:</b> qqy9myvyt7qffgye5a2mn2vn8ry95qm6asy40ptgx2 <br>
          <b>Signature:</b> IM9FSi9fg3deq8lkuoYoNNbbW7PmyxXT4ilYCiOiVkIUWlpLWl5FZzOL/VP2q5uf/msu+0qT3L8evxmJDUpkCG0= <br>
          <b>Message:</b> Mark Lundeberg supports the Bitcoin Cash Node in their effort to offer a high quality node for the May 15th, 2020 upgrade that is neutral on the infrastructure funding proposal. -ML 20200220</p>

        <p class="text-break small"><b>Address:</b> bitcoincash:qpgn5ka4jptc98a9ftycvujxx33e79nxuqlz5mvxns <br>
          <b>Signature:</b> HwbTJ27+K54GrS+o+dFdck5DEDsgDiFnAoB3PxrkNiNhZMt/FMeQRMDbHGrLlqrrCkHLriJfxlwKf3tFR3dKfZk= <br>
          <b>Message:</b> Tom Zander endorses he Bitcoin Cash Node implementation by Freetrader for the May 15th, 2020 Bitcoin Cash upgrade.</p>

      </article>
    </div>

  </div>
</section>
{% endblock %}
